﻿
.landingprefootermobile .landinglabel{color:#2e71f2;font-family:berthold_citybold;font-size:42px;text-transform:uppercase}
.landingprefootermobile .landingprefooterselect{color:#2e71f2;font-family:berthold_citybold;text-transform:uppercase;font-size:1.8em;padding:10px 20px 10px 20px;border-radius:5px;box-shadow:none;border:1;width:100%}
.landingprefootermobile .landingprefooterbutton{color:#fff;font-family:berthold_citybold;font-size:1.8em;text-transform:uppercase;background-color:#2e71f2;padding:12px 30px 12px 30px;border-radius:5px}
.landingprefootermobile .landingprefooterbutton:hover{text-decoration:none;background-color:#002c83}


.landingprefootermobile .landinglabelmobile {
    color: #2e71f2;
    font-family: berthold_citybold;
    font-size: 1.2em;
    text-transform: uppercase;
}
.landingprefootermobile .landingprefooterselectmobile {
    color: #2e71f2;
    font-family: berthold_citybold;
    text-transform: uppercase;
    font-size: 1.0em;
    padding: 5px 5px 5px 5px;
    border-radius: 5px;
    box-shadow: none;
    width: 100%;
}
.landingprefootermobile .landingprefooterbuttonmobile {
    color: #fff;
    font-family: berthold_citybold;
    font-size: 0.8em;
    text-transform: uppercase;
    background-color: #2e71f2;
    padding: 5px 5px 5px 5px;
    border-radius: 5px;
}
.landingprefootermobile {
    height:52px;
}



/* START Circles */


.bg-items {
  /*padding: 20px;*/
  width  : 200px;
  height : 200px;
  margin : 20px;
  /*background-color: white;*/
  float  : left;
  cursor : pointer;
  /*box-shadow : 3px 3px 5px 0px rgba(0,0,0,0.5);*/
}
.bg-items-mobile {
  /*padding: 20px;*/
  width  : 160px;
  height : 160px;
  /*margin : 20px;*/
  /*background-color: white;*/
  float  : left;
  cursor : pointer;
  /*box-shadow : 3px 3px 5px 0px rgba(0,0,0,0.5);*/
}

.items {
  width  : 200px;
  height : 200px;
  position: relative;
  overflow: hidden;
  /*background-color: #102B46;*/
  border-radius:50%;
}
.items-mobile {
  width  : 160px;
  height : 160px;
  position: relative;
  overflow: hidden;
  /*background-color: #102B46;*/
  border-radius:50%;
}

.details {
  /*background-color : rgba(0,0,0,0.5);*/
  width            : 200px;
  height           : 200px;
  padding          : 10px;
  top : 0;
  left: 0;
  font-family : georgia;
  color       : #fff;
  opacity : 0;
  transition : opacity .8s;
}

.details h3 {
    font-family:berthold_citybold;
    font-size:2em;
    text-align:center;
    text-transform:uppercase;
  /*margin-bottom : 20px;*/
}

.details h6 {
  text-align : right;
  margin-top : 40px;
}

.details p {
  font-size : 14px;
  font-style: italic;
  text-align: center;
  line-height : 20px;
}

.details-mobile {
  background-color : rgba(0,0,0,0.5);
  width            : 160px;
  height           : 160px;
  padding          : 10px;
  top : 0;
  left: 0;
  font-family : georgia;
  color       : #fff;
  opacity : 1;
  transition : opacity .8s;
}

.details-mobile h3 {
    font-family:berthold_citybold;
    font-size:1.4em;
    text-align:center;
    text-transform:uppercase;
  /*margin-bottom : 20px;*/
}

.details-mobile h6 {
  text-align : right;
  margin-top : 40px;
}

.details-mobile p {
  font-size : 14px;
  font-style: italic;
  text-align: center;
  line-height : 20px;
}


.items:hover .details {
  opacity : 1;
  transition : opacity .2s .3s;
}

.items div {
  position : absolute;
}

.items-mobile:hover .details {
  opacity : 1;
  transition : opacity .2s .3s;
}

.items-mobile div {
  position : absolute;
}
/*
*/

/* nine */

.nine {
  width : 0;
  height: 0;
  top   : 50%;
  left  : 50%;
  background-color: #000000;
  opacity:0.4;
  border-radius : 50%;
  transition : all .3s;
}

.items:hover .nine {
  width : 340px;
  height: 260px;
  top   : -50px;
  left  : -50px;
  transition : all .6s;
  
}
/*
*/

.items:hover .t {
  top : 0px;
  transition : all .3s;
}

.items:hover .r {
  right : 0px;
  transition : all .3s;
}

.items:hover .b {
  bottom : 0px;
  transition : all .3s;
}

.items:hover .l {
  left : 0px;
  transition : all .3s;
}


.items-mobile:hover .nine {
  width : 170px;
  height: 170px;
  top   : -10px;
  left  : -10px;
  transition : all .6s;
  
}

.items-mobile:hover .t {
  top : 0px;
  transition : all .3s;
}

.items-mobile:hover .r {
  right : 0px;
  transition : all .3s;
}

.items-mobile:hover .b {
  bottom : 0px;
  transition : all .3s;
}

.items-mobile:hover .l {
  left : 0px;
  transition : all .3s;
}
/*
    */

.sectionbluewhite {
    background-color: #2e71f2;
    color:#ffffff;
    text-align:center;
    font-family:berthold_citybold;
    font-size:1.6em;
    text-transform:uppercase;
    /*min-height:260px;*/
    padding: 160px 20px 10px 20px;
    min-height: 240px;
}

.sectionwhiteblue {
    background-color: #ffffff;
    color:#2e71f2;
    text-align:center;
    font-family:berthold_citybold;
    font-size:1.6em;
    text-transform:uppercase;
    /*min-height:260px;*/
    padding: 160px 20px 10px 20px;
    min-height: 240px;
}

.sectionwhiteblueimage {
    background-color: #ffffff;
    color:#2e71f2;
    text-align:center;
    font-family:berthold_citybold;
    font-size:1.6em;
    text-transform:uppercase;
    /*min-height:260px;*/
    padding: 20px 20px 10px 20px;
    min-height: 240px;
}

.sectionbluewhite-mobile {
    background-color: #2e71f2;
    color:#ffffff;
    text-align:center;
    font-family:berthold_citybold;
    font-size:1.5em;
    text-transform:uppercase;
    /*min-height:260px;*/
    padding: 10px 20px 10px 20px;
    min-height: 200px;
}

.sectionwhiteblue-mobile {
    background-color: #ffffff;
    color:#2e71f2;
    text-align:center;
    font-family:berthold_citybold;
    font-size:1.5em;
    text-transform:uppercase;
    /*min-height:260px;*/
    padding: 10px 20px 10px 20px;
    min-height: 200px;
}

.sectionwhiteblueimage-mobile {
    background-color: #ffffff;
    color:#2e71f2;
    text-align:center;
    font-family:berthold_citybold;
    font-size:1.5em;
    text-transform:uppercase;
    /*min-height:260px;*/
    padding: 5px 20px 10px 20px;
    min-height: 200px;
}


/* END Circles */
